/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'n_home': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" d="M174.06 31.98c10.59-10.46 20.97-21.14 31.71-31.43 68.35 68.27 137.02 136.24 205.22 204.66-27.08-.01-54.17-.02-81.25 0 .03 68.6-.04 137.19.03 205.79H222.29c.01-41.14 0-82.28.01-123.43-22.05-.01-44.1-.06-66.14.03-.14-10.99.08-21.99-.12-32.98 33.12-.04 66.23-.03 99.35-.01-.07 41.13.07 82.27-.07 123.4 13.79.33 27.61.05 41.42.14-.1-68.65-.01-137.3-.05-205.95 11.47.06 22.94-.03 34.41.05-41.7-41.74-83.63-83.25-125.33-125-16.71 16.36-33.07 33.09-49.81 49.43.34-10.52.07-21.05.16-31.57-13.79-.34-27.59-.08-41.38-.14 0 24.26-.08 48.52.04 72.77-11.36 11.63-23.09 22.9-34.48 34.49 11.48-.01 22.96-.02 34.43 0-.03 68.64.01 137.27-.01 205.91 13.8.06 27.6-.05 41.4.05-.01 10.94-.01 21.87 0 32.81H81.61c-.01-68.6 0-137.2 0-205.8-27.11.01-54.21-.01-81.32.01 26.9-27.16 54.25-53.87 81.16-81.01.38-30.68.03-61.45.17-92.17 30.81-.01 61.63.1 92.44-.05z"/>'
  }
})
